WordPress.org

Plugin Directory

Multi-Language Framework

Handles creation of multilingual content.

  1. Download the package
  2. Upload to the plugins folder
  3. Activate it

Requires: 3.0 or higher
Compatible up to: 3.0.5
Last Updated: 2014-4-17
Active Installs: 100+

Ratings

3.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,1,0